
[Base]
Name        	Faustpatrone_(HEAT)

[Properties]
AiAmmoType  	HEAT
TraceMesh   	3dobj\weapons\ger\faustpatrone_rocket\mono.sim
TraceColor  	00 00 00 00
Kalibr      	0.00001
Massa       	2.9
SolidPower  	50
SolidPowerRadius	0.1
SplashPower 	1800
SplashRadius	3.5
CumulativePenetration	200
CumulativePower	        700
CumulativeRadius	0.71
CumulativeDistance      1.8
CumulativeSpeed         100
PierceEffects	PierceEffects_020-039mm
PierceSounds	PierceEffects_020-039mm
ExplosionEffects	ExplosionEffects_020-039mm
ExplosionSounds 	ExplosionEffects_020-039mm
